﻿/* 
Title: main.css
Author: Andrea M. Loveland
Copyright 2015 Wyoming State Geological Survey
*/

body 
{
    font-size:9pt;
    font-family: Arial, Helvetica, sans-serif;
    background: url('../images/gray-background.png') repeat;
    background-color: #F8F8F8;
}
h1
{
    font-family: Geneva,Tahoma,Verdana,sans-serif;
    font-size: 14pt;
    font-weight: bold;
    text-align: center;
    color: #3f3f3f;
}
h2
{
    font-family: Geneva,Tahoma,Verdana,sans-serif;
    font-size: 11pt;
    font-weight: bold;
    text-align: left;
    color: #3f3f3f;
}
h3
{
    font-family: Geneva,Tahoma,Verdana,sans-serif;
    font-size: 10pt;
    font-style: italic;
    text-align: center;
    color: #3f3f3f;
}
blockquote {
  background: #E0E0E0;
  border-left: 10px solid #e5b72d;
  margin: 15px;
  padding: 0.5em 10px;
  float: right;
    box-shadow: 5px 5px grey;

}
blockquote p {
  display: inline;
  font-family: Cambria, Cochin, Georgia, Times, Times New Roman, serif;
  font-style: italic;
  font-size: 11pt;
  line-height: 150%;
}
blockquote2 {
 background: #E0E0E0;
  margin: 20px;
  padding: 0.75em 15px;
  float: right;
  box-shadow: 2px 2px gray;
}


/*This is for the arrow associated with accordions*/
.arrowright {
    color: #C80000  ;
    font-size: 11pt;
    margin-right: 5px;
}
/*This defines the space around an image*/
.imgMargin
{
margin: 10px;
}



#container
{
    margin-left: auto;
    margin-right: auto;
    width: 1078px;
    overflow: initial;
}
#header
{
   text-align: center; 
   color: #F8F8F8;
   margin: 0px;
   padding: 0px;
   width: 1078px;
}
.breadcrumb{
    font-size: 7pt;

}

#search
{
    color: #CCCCCC;
    height: 48px;
}
#main
{
    border-color: #F8F8F8;
    background-color: #F8F8F8; 
    overflow: initial; 
    margin-top: -10px;
    width: 1007px;
}
#content
{
    background-color:#F8F8F8;
    width: 1027px;
    padding: 25px;
    overflow: auto;
    height: 100%;
}

#newsfeed
{
    background-color: #F8F8F8;
    width: 280px;
    height: 300px;
    border-color: #C0C0C0;
    border-width: 1px;
    border-style: solid;
    overflow-y: scroll;
    padding: 10px;
    margin: 0;
    display: inline-block;
float: right;
}
#footer
{
    font-size: 12px;
    background-color:#3f3f3f;
    color: #FFFFFF;
    width: 1078px;
}

 table.normal{
       table-layout:fixed;
       width:100%;
       border: none;
       padding:0;
       border-collapse:collapse;
       border-spacing:0;
      }
      table.normal th{
       border:none;
       word-wrap:break-word;
      }
      table.normal td{
       border:none;
       vertical-align:top;
       word-wrap:break-word;
      }
table.bio{
       table-layout:fixed;
       width:65%;
       border: none;
       padding:0;
       border-collapse:separate;
       border-spacing:1;
      }
      table.bio th{
       border:thin;
       word-wrap:break-word;
       background-color:#A0A0A0;
      }
      table.bio td{
       border:none;
       padding:8px;
       vertical-align:top;
       word-wrap:break-word;
      }


/*Main navigation menu*/
#mainmenu,
#mainmenu ul,
#mainmenu li,
#mainmenu a {
  border: none;
  line-height: 1;
  margin: 0 auto;
  padding: 0;
}
#mainmenu {
  height: auto;
  display: block;
  border: none;
  width: auto;
  border-color: #080808;
  margin: 0;
  padding: 0;
  background: #3f3f3f;
  text-align: center;
}
#mainmenu > ul {
  list-style: inside none;
  margin: 0;
  padding: 0;
}
#mainmenu > ul > li {
  list-style: inside none;
  float: center;
  display: inline-block;
  position: relative;
  margin: 0;
  padding: 0;
}
#mainmenu.align-center > ul {
  text-align: center;
}
#mainmenu.align-center > ul > li {
  margin-left: -3px;
}
#mainmenu.align-center ul ul {
  text-align: left;
}
#mainmenu.align-center > ul > li:first-child > a {
  border-radius: 0;
}
#mainmenu > ul > li > a {
  outline: none;
  display: inline-block;
  position: relative;
  text-align: center;
  text-decoration: none;
  text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.4);
  font-weight: 700;
  font-size: 12px;
  font-family: Arial, Helvetica, sans-serif;
  border-right: 0px solid #080808;

  color: #ffffff;
  padding: 14px 20px;
}
#mainmenu > ul > li:first-child > a {
  border-radius: 5px 0 0 5px;
}
#mainmenu > ul > li > a:after {
  content: "";
  position: absolute;
  border-right: 0px solid;
  top: -1px;
  bottom: -1px;
  right: -2px;
  z-index: 99;
  border-color: #3c3c3c;
}
#mainmenu ul li.has-sub:hover > a:after {
  top: 0;
  bottom: 0;
}
#mainmenu > ul > li.has-sub > a:before {
  content: "";
  position: absolute;
  top: 16px;
  right: 6px;
  border: 5px solid transparent;
  border-top: 5px solid #ffffff;
}
#mainmenu > ul > li.has-sub:hover > a:before {
  top: 22px;
}
#mainmenu > ul > li.has-sub:hover > a {
  padding-bottom: 14px;
  z-index: 999;
  border-color: #3f3f3f;
}
#mainmenu ul li.has-sub:hover > ul,
#mainmenu ul li.has-sub:hover > div {
  display: block;
}
#mainmenu > ul > li.has-sub > a:hover,
#mainmenu > ul > li.has-sub:hover > a {
  background: #787878 ;
  border-color: #3f3f3f;
}
#mainmenu ul li > ul,
#mainmenu ul li > div {
  display: none;
  width: auto;
  position: absolute;
  top: 40px;
  background: #787878;
  z-index: 999;
  padding: 10px 0;
}
#mainmenu ul li > ul {
  width: 200px;
}
#mainmenu ul ul ul {
  position: absolute;
}
#mainmenu ul ul li:hover > ul {
  left: 100%;
  top: -10px;

}
#mainmenu ul li > ul li {
  display: block;
  list-style: inside none;
  position: relative;
  margin: 0;
  padding: 0;
}
#mainmenu ul li > ul li a {
  outline: none;
  display: block;
  position: relative;
  font: 10pt Arial, Helvetica, sans-serif;
  color: #ffffff;
  text-decoration: none;
  text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.5);
  margin: 0;
  padding: 8px 20px;
}
#mainmenu,
#mainmenu ul ul > li:hover > a,
#mainmenu ul ul li a:hover {
  background: #3f3f3f;
}
#mainmenu > ul > li > a:hover {
  background: #787878;
  color: #ffffff;
}
#mainmenu ul ul a:hover {
  color: #ffffff;
}
#mainmenu > ul > li.has-sub > a:hover:before {
  border-top: 5px solid #ffffff;
}
/*End Main Navigation Menu*/

/*Tabbed navigation for internal pages*/
div.content {
    border: #E0E0E0  solid 1px;
    clear: left;
    padding: 1em;
}
div.content.inactive {
	display: none;
}
ol#toc {
    height: 2em;
    list-style: none;
    margin: 0;
    padding: 0;
}
ol#toc a {
    background: #E0E0E0 ;
    color: #000;
    display: block;
    float: left;
    height: 2em;
    padding-left: 10px;
    text-decoration: none;
}
ol#toc a:hover {
    background-color:  	#A0A0A0;
    background-position: 0 -120px;
}
ol#toc a:hover span {
    background-position: 100% -120px;
}
ol#toc li {
    float: left;
    margin: 0 1px 0 0;
}
ol#toc li a.active {
    background-color: #707070   ;
    background-position: 0 -60px;
    color: #fff;
    font-weight: bold;
}
ol#toc li a.active span {
    background-position: 100% -60px;
}
ol#toc span {
    background: url(tabs.gif) 100% 0;
    display: block;
    line-height: 2em;
    padding-right: 10px;
}

/*End tabbed navigation*/



/*Links*/
a:link
{
    text-decoration: none;
    font-variant: normal;
    font-weight: normal;
    line-height: normal;
}
a:visited
{
    text-decoration: none;
}
a:hover
{
    text-decoration: underline;
}
a:active
{
    text-decoration: none;
}
a.HeaderLinks:link
{
    font-size: 14px;
    color:#FFFFFF;
}
a.HeaderLinks:visited
{
    color:#FFFFFF;
}
a.HeaderLinks:hover
{
    text-decoration: underline;
}
a.ChangeFontSmall:link
{
    font-size: 8px;
    color:#0000CC;
}
a.ChangeFontSmall:visited
{
    color:#0000CC;
}
a.ChangeFontSmall:hover
{
    text-decoration: underline;
}
a.ChangeFontLarge:link
{
    font-size: 12px;
    color:#0000CC;
}
a.ChangeFontLarge:visited
{
    color:#0000CC;
}
a.ChangeFontLarge:hover
{
    text-decoration: underline;
}
a.FooterLinks:link
{
    color:#FFFFFF;
}
a.FooterLinks:visited
{
    color:#FFFFFF;
}
a.FooterLinks:hover
{
    text-decoration: underline;
}
a.ContentLinks:link
{
    color:#0000FF;
    font-weight: normal;
}
a.ContentLinks:visited
{
    color:#800080;
    font-weight: normal;
}
a.ContentLinks:hover
{
    font-weight: normal;
    text-decoration: underline;
}



.btn {
  background: #b0b0ad;
  background-image: -webkit-linear-gradient(top, #80807b, #383836);
  background-image: -moz-linear-gradient(top, #80807b, #383836);
  background-image: -ms-linear-gradient(top, #80807b, #383836);
  background-image: -o-linear-gradient(top, #80807b, #383836);
  background-image: linear-gradient(to bottom, #80807b, #383836);
  -webkit-border-radius: 5;
  -moz-border-radius: 5;
  border-radius: 5px;
  font-family: Arial;
  color: #ffffff;
  font-size: 9px;
  padding: 3px 10px 3px 10px;
  text-decoration: none;
}

.btn:hover {
  background: #333230;
  text-decoration: none;
}







/*End Links*/
